{% extends 'base.html.twig' %}

{% block title %}Edit Imagereclamation{% endblock %}

{% block body %}
    <h1>Edit Imagereclamation</h1>

    {{ include('imagereclamation/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('imagereclamation_index') }}">back to list</a>

    {{ include('imagereclamation/_delete_form.html.twig') }}
{% endblock %}
